.ingamedialog {
	background: var(--menu-bg);
	border-radius: 10px;
	box-shadow: 0px 0px 20px black;
	padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 18px;
	margin: 10px;
}

.match-info-container {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: stretch;
	color: var(--menu-button-text);
}

.match-info-top {
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

.match-info-bottom {
	display: flex;
    justify-content: center;
}

.match-info-first-row {
	display: flex;
	justify-content: space-between;
}

.match-info-second-row {
	display: flex;
    justify-content: center;
}

.match-info {
	display: flex;
	background: var(--menu-bg);
	border-radius: 10px;
	padding-right: 10px;
	box-shadow: 0px 0px 10px black;
    font-size: 22px;
    align-items: center;
    margin: 6px;
    height: 32px;
}

.match-info-right {
	display: flex;
	justify-content: flex-end;
}

.replay {
	padding: 10px;
	background-color: var(--panel-bg-color);
}

.matchtimer {
	text-align: center;
	width: 6ch;
	background-color: var(--panel-bg-color);
}

.match-info-score-container {
	display: flex;
}

.match-info-leftcolor, .match-info-rightcolor {
	width: 1.5ch;
	align-self: stretch;
}

.match-info-leftcolor {
	background-color: blue;
}

.match-info-rightcolor {
	background-color: red;
}

.match-info-score {
	white-space: nowrap;
	background-color: var(--panel-bg-color);
	padding-left: 0.5ch;
    padding-right: 0.5ch;
}

.gamescreen-container {
	display: flex;
	flex-direction: column;
	flex: 1;
	align-self: stretch;
}

.goal-info-container {
	background: var(--menu-bg);
	border-radius: 10px;
	box-shadow: 0px 0px 20px black;
	margin: 10px;
}

.goal-scorer-container {
	padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 3px;
    display: flex;
}

.goal-scorer-flag {
	width: 20px;
    height: 20px;
}

.goal-scorer-name {
    margin-left: 5px;
    margin-right: 5px;
}

.goal-score-container {
	display: flex;
}

.goal-score {
	margin-left: 10px;
	letter-spacing: 10px;
	font-size: 68px;
	white-space: nowrap;
}

.goal-left-color, .goal-right-color {
	width: 20px;
	align-self: stretch;
}

.goal-left-color {
	background-color: blue;
	border-bottom-left-radius: 10px;
}

.goal-right-color {
	background-color: red;
	border-bottom-right-radius: 10px;
}

.match-button {
	background-color: var(--menu-button-bg);
	color: var(--menu-button-text);
    outline: transparent;
    border: none;
    border-radius: 7px;
    box-shadow: 0 2px 0 0 var(--menu-button-shadow);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 6px;
    margin-top: 6px;
    width: 32px;
    height: 32px;
    box-shadow: 0px 0px 10px black;
    background-repeat: no-repeat;
    background-position: center;
}

.match-button:hover {
	background-color: var(--menu-button-hover);
}

.match-button.exit {
	background-image: url('/assets/gui/icons/exit_black.svg');
}

.match-button.fullscreen {
	background-image: url('/assets/gui/icons/fullscreen_black.svg');
}

.match-button.fullscreen-exit {
	background-image: url('/assets/gui/icons/fullscreen_exit.svg');
}

.dark .match-button.exit {
	background-image: url('/assets/gui/icons/exit_white.svg');
}

.dark .match-button.fullscreen {
	background-image: url('/assets/gui/icons/fullscreen_white.svg');
}

.dark .match-button.fullscreen-exit {
	background-image: url('/assets/gui/icons/fullscreen_exit_white.svg');
}
